#Thu May 02 14:00:58 CEST 2024
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.eclipse.platform-feature/target/org.idempiere.eclipse.platform.feature-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.eclipse.platform-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.eclipse.platform-feature/target/p2content.xml
